/**
 * 新购到货管理页面 API
 */
import request from '@/utils/request'

/** 新购到货查询 */
export const queryPurchaseBindListApi = (data) => {
  return request.get('/task/purchase/bind/list', {
    params: data
  })
}
/** 新购到货查询 */
export const queryPurchaseBindDetailsApi = (data) => {
  return request.get('/task/purchase/bind/detailsList', {
    params: data
  })
}
/** 编码绑定提交 */
export const submitCodeBindApi = (data) => {
  return request.post('/task/purchase/bind/addBind', data)
}




